### Method

# Pango Attribute as_language

since: 1.50

#### Declaration [src]

    PangoAttrLanguage*
    pango_attribute_as_language (
      PangoAttribute* attr
    )

#### Description [src]

Returns the attribute cast to `PangoAttrLanguage`.

This is mainly useful for language bindings.

Available since: 1.50

#### Return value

Type: `PangoAttrLanguage`

The attribute as `PangoAttrLanguage`, or `NULL` if it’s not a language attribute.

The returned data is owned by the instance.
The return value can be `NULL`.